body {
	margin-left: 20px;
	margin-top: 20px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-weight: 300;
}
table.usertable {
	border-collapse: collapse;
}
table.usertable td {
	border-bottom: 1px solid #e0e0e0;
	padding-top: 2px;
	padding-bottom: 20px;
}
table.usertable tr {
   vertical-align: top;
}
table.timetable {
	border-collapse: collapse;
}
table.timetable td {
	border: 1px solid black;
	padding: 3px;
	padding-top: 2px;
	padding-bottom: 20px;
}
table.timetable tr {
   vertical-align: top;
}
table.tagtable td {
	padding-top: 4px;
	padding-bottom: 4px;
}
td.tagbar {
	color: #aaaaaa;
}
h1 {
	font-size: 18px;
}
h2 {
	font-size: 16px;
	font-weight: bold;
}
table.bracket {
	background-color: #d0d0d0;
	width: 100%;
}
td.gen {
	padding: 10px;
}
td.left {
	padding-left: 0px;
	padding-right: 10px;
}
.details {
	a:link { color: #000000; }
}
.subtitle {
	font-size: 16px;
}
.headerrow {
	background-color: #e0e0e0;
	font-size: 16px;
}
.headerrow_simple {
	font-size: 16px;
}
.member_row {
	background-color: #f0f0f0;
}
.pagelist {
	line-height: 150%;
}
a:link {
	color: #000000;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #0000ff;
}
a.plain:link {
	color: #000000;
	text-decoration: none;
}
a.plain:visited {
	color: #000000;
	text-decoration: none;
}
a.plain:hover {
	color: #0000ff;
}
li {
	line-height: 200%;
}
img {
	border: 0;
	max-width: 100%;
	height: auto;
}
img.userimage {
	float:left;
	height:48px;
	width:48px;
	margin:0px 5px 0px 0px;
}
img.podimage {
	float:left;
	height:102px;
	width:102px;
	margin:0px 5px 0px 0px;
}
img.groupimage {
	height:72px;
	width:144px;
	margin:0px 5px 0px 0px;
}
img.videoimage {
	float:left;
	margin:0px 5px 0px 0px;
}
img.videochanimage {
	float:left;
	height:88px;
	width:88px;
	margin:0px 5px 0px 0px;
}
img.bookimage {
	float:left;
	margin:0px 5px 0px 0px;
}
